{
  "filled_map.dungeons_arise:monastery": "Карта исследователя: Монастырь",
  "filled_map.dungeons_arise:illager_campsite": "Карта исследователя: Лагерь разбойника",
  "filled_map.dungeons_arise:illager_castle": "Карта исследователя: Крепость разбойника",
  "filled_map.dungeons_arise:illager_hall": "Карта исследователя: Зал разбойника",
  "filled_map.dungeons_arise:illager_fort": "Карта исследователя: Форт разбойника",
  "filled_map.dungeons_arise:abandoned_temple": "Карта исследователя: Заброшенный храм",
  "filled_map.dungeons_arise:lighthouse": "Карта исследователя: Маяк",
  "filled_map.dungeons_arise:mushroom_mines": "Карта исследователя: Грибные шахты",
  "filled_map.dungeons_arise:mushroom_village": "Карта исследователя: Грибная деревня",
  "filled_map.dungeons_arise:coliseum": "Карта исследователя: Коллизей",
  "filled_map.dungeons_arise:fishing_hut": "Карта исследователя: Рыбацкая хижина",
  "filled_map.dungeons_arise:small_prairie_house": "Карта исследователя: Малый луговой дом",
  "filled_map.dungeons_arise:wishing_well": "Карта исследователя: Колодец желаний",
  "filled_map.dungeons_arise:merchant_campsite": "Карта исследователя: Лагерь купца",
  "filled_map.dungeons_arise:infested_temple": "Карта исследователя: Заряженный храм",
  "filled_map.dungeons_arise:heavenly_rider": "Карта исследователя: Райский всадник",
  "filled_map.dungeons_arise:mining_system": "Карта исследователя: Система добычи",
  "filled_map.dungeons_arise:heavenly_conqueror": "Карта исследователя: Райский захватчик",
  "filled_map.dungeons_arise:scorched_mines": "Выженная карта: Шахты",
  "filled_map.dungeons_arise:undead_pirate_ship": "Карта исследователя: Пиратский корабль Нежити",
  "filled_map.dungeons_arise:foundry": "Карта исследователя: Литейна",
  "filled_map.dungeons_arise:small_blimp": "Карта исследователя: Малый дирижабль",
  "filled_map.dungeons_arise:bandit_village": "Карта исследователя: Деревня бандита",
  "filled_map.dungeons_arise:typhon": "Карта исследователя: Тифоей",
  "filled_map.dungeons_arise:ceryneian_hind": "Карта исследователя: Керинейская лань",
  "filled_map.dungeons_arise:heavenly_challenger": "Карта исследователя: Райский соперник",
  "filled_map.dungeons_arise:illager_corsair": "Карта исследователя: Разбойник-корсар",
  "filled_map.dungeons_arise:illager_galley": "Карта исследователя: Галера разбойника",
  "filled_map.dungeons_arise:mushroom_house": "Карта исследователя: Грибной дом",

  "advancement.dungeons_arise.wda_root.title": "Когда появляются подземелья",
  "advancement.dungeons_arise.wda_root.desc": "Подземелья появляются в новом храбром мире",
  "advancement.dungeons_arise.find_abandoned_temple.title": "Потерянные слова",
  "advancement.dungeons_arise.find_abandoned_temple.desc": "Найди заброшенный храм",
  "advancement.dungeons_arise.find_aviary.title": "Три маленьких птички",
  "advancement.dungeons_arise.find_aviary.desc": "Найди птичий вольер",
  "advancement.dungeons_arise.find_bandit_towers.title": "Что происходит в Лас-Вегасе...",
  "advancement.dungeons_arise.find_bandit_towers.desc": "Найди башни бандитов",
  "advancement.dungeons_arise.find_bandit_village.title": "Ржавый корень",
  "advancement.dungeons_arise.find_bandit_village.desc": "Найди деревню бандитов",
  "advancement.dungeons_arise.find_ceryneian_hind.title": "Кто убил это существо?" ,
  "advancement.dungeons_arise.find_ceryneian_hind.desc": "Найди керинейскую лань",
  "advancement.dungeons_arise.find_coliseum.title": "Запомните меня на века",
  "advancement.dungeons_arise.find_coliseum.desc": "Найди Колизей",
  "advancement.dungeons_arise.find_fishing_hut.title": "Рыбалка в темноте",
  "advancement.dungeons_arise.find_fishing_hut.desc": "Найди рыбацкую хижину",
  "advancement.dungeons_arise.find_foundry.title": "Железная дева",
  "advancement.dungeons_arise.find_foundry.desc": "Найди литейную",
  "advancement.dungeons_arise.find_giant_mushroom.title": "Блюдце с секретами",
  "advancement.dungeons_arise.find_giant_mushroom.desc": "Найди гигантский гриб",
  "advancement.dungeons_arise.find_heavenly_challenger.title": "Имперский марш",
  "advancement.dungeons_arise.find_heavenly_challenger.desc": "Найди небесного соперника",
  "advancement.dungeons_arise.find_heavenly_conqueror.title": "Призрачные всадники в небе",
  "advancement.dungeons_arise.find_heavenly_conqueror.desc": "Найди небесного завоевателя",
  "advancement.dungeons_arise.find_heavenly_rider.title": "Полёт валькирий",
  "advancement.dungeons_arise.find_heavenly_rider.desc": "Найди небесного всадника",
  "advancement.dungeons_arise.find_illager_campsite.title": "Люди странные",
  "advancement.dungeons_arise.find_illager_campsite.desc": "Найди лагерь разбойников",
  "advancement.dungeons_arise.find_illager_corsair_or_illager_galley.title": "Ты пират",
  "advancement.dungeons_arise.find_illager_corsair_or_illager_galley.desc": "Найди корсара или галеру разбойников",
  "advancement.dungeons_arise.find_illager_fort.title": "Дикие истории",
  "advancement.dungeons_arise.find_illager_fort.desc": "Найди крепость разбойников",
  "advancement.dungeons_arise.find_illager_windmill.title": "Вдоль сторожевой башни",
  "advancement.dungeons_arise.find_illager_windmill.desc": "Найди ветряную мельницу разбойников",
  "advancement.dungeons_arise.find_infested_temple.title": "Супер-крипы",
  "advancement.dungeons_arise.find_infested_temple.desc": "Найди заражённый храм",
  "advancement.dungeons_arise.find_infested_temple_map.title": "В пути",
  "advancement.dungeons_arise.find_infested_temple_map.desc": "Найди карту исследователя заражённого храма",
  "advancement.dungeons_arise.find_lighthouse.title": "Маяк",
  "advancement.dungeons_arise.find_lighthouse.desc": "Добраться до маяка",
  "advancement.dungeons_arise.find_merchant_campsite.title": "Давайте зажжём",
  "advancement.dungeons_arise.find_merchant_campsite.desc": "Найди лагерь торговцев",
  "advancement.dungeons_arise.find_mining_system.title": "Без камней",
  "advancement.dungeons_arise.find_mining_system.desc": "Найди горнодобывающую систему",
  "advancement.dungeons_arise.find_monasteries.title": "Тихое место",
  "advancement.dungeons_arise.find_monasteries.desc": "Найди монастырь",
  "advancement.dungeons_arise.find_mushroom_house.title": "За стеной сада",
  "advancement.dungeons_arise.find_mushroom_house.desc": "Найди грибной домик",
  "advancement.dungeons_arise.find_mushroom_mines.title": "Мы все поднимаемся вместе",
  "advancement.dungeons_arise.find_mushroom_mines.desc": "Найди грибную шахту",
  "advancement.dungeons_arise.find_mushroom_village.title": "Сладкие сны",
  "advancement.dungeons_arise.find_mushroom_village.desc": "Найди грибную деревню",
  "advancement.dungeons_arise.find_plague_asylum.title": "Циркуляция Ренаи",
  "advancement.dungeons_arise.find_plague_asylum.desc": "Найди убежище для чумных больных",
  "advancement.dungeons_arise.find_scorched_mines.title": "Катабазис",
  "advancement.dungeons_arise.find_scorched_mines.desc": "Найди выжженные шахты",
  "advancement.dungeons_arise.find_shiraz_palace.title": "Вход в Сэндмэн",
  "advancement.dungeons_arise.find_shiraz_palace.desc": "Найди дворец Шираз",
  "advancement.dungeons_arise.find_small_blimp.title": "Высоко в небе",
  "advancement.dungeons_arise.find_small_blimp.desc": "Найди маленький дирижабль",
  "advancement.dungeons_arise.find_small_prairie_house.title": "Хорошее место",
  "advancement.dungeons_arise.find_small_prairie_house.desc": "Найди маленький домик на прерии",
  "advancement.dungeons_arise.find_thornborn_towers.title": "Оружие и розы",
  "advancement.dungeons_arise.find_thornborn_towers.desc": "Посетите Колючие Башни",
  "advancement.dungeons_arise.find_typhon.title": "Челюсти",
  "advancement.dungeons_arise.find_typhon.desc": "Найди Тифона",
  "advancement.dungeons_arise.find_undead_pirate_ship.title": "Дым над водой",
  "advancement.dungeons_arise.find_undead_pirate_ship.desc": "Найди корабль нежити",
  "advancement.dungeons_arise.find_wishing_well.title": "Прыжок",
  "advancement.dungeons_arise.find_wishing_well.desc": "Найди колодец желаний",
  "advancement.dungeons_arise.find_keep_kayra.title": "Далекий мечтатель",
  "advancement.dungeons_arise.find_keep_kayra.desc": "Найди крепость Кайра",
  "advancement.dungeons_arise.find_greenwood_pub.title": "Клуб одиноких сердец сержанта Пеппера",
  "advancement.dungeons_arise.find_greenwood_pub.desc": "Найди паб Гринвуд",
  "advancement.dungeons_arise.find_bathhouse.title": "Проклятия",
  "advancement.dungeons_arise.find_bathhouse.desc": "Найди баню",
  "advancement.dungeons_arise.find_mechanical_nest.title": "Добро пожаловать в машину",
  "advancement.dungeons_arise.find_mechanical_nest.desc": "Найди механическое гнездо"
}